@font-face {
    font-family: "Gras";
    src: url("Font/Freigeist-XConBold.otf");
}

@font-face {
    font-family: "Gras 2";
    src: url("Font/Freigeist-Bold.otf");
}

@font-face {
    font-family: "Base";
    src: url("Font/Freigeist-Regular.otf");
}

@font-face {
    font-family: "Gras italique";
    src: url("Font/Freigeist-BoldItalic.otf");
}

body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow: auto;
    font-family: "Base";
}

h1 {
    font-family: "Gras 2", sans-serif;
    font-size: clamp(1.8rem, 3.5vw, 4rem);
}

p,
h1 {
    margin: 0;
}

p {
    line-height: 1.65;
}

.simple_texte {
    font-size: clamp(0.75rem, 1.3vw, 3.2rem);
}

.grasnoir {
    font-size: clamp(.9rem, 1.7vw, 2.5rem) !important;
    font-family: "Gras";
}

.sous_titre {
    font-size: clamp(2.1rem, 7vw, 2.3rem);
    font-family: "Gras 2";
}

nav {
    display: flex;
    height: fit-content;
    background-color: #ffe94d;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    gap: clamp(4rem, 18vw, 19rem);
    height: 10vh;

}

.menu {
    width: 20%;
    display: flex;
    align-items: center;
}

.menu:hover {
    cursor: pointer;
}

.texte_menu {
    display: flex;
    flex-direction: column;
}

.texte_menu p {
    margin: 0.3% 0;
    line-height: 1 !important;
}

nav img {
    width: 19%;
    height: auto;
    margin: 0 9px;
}

.redirection {
    margin-top: 1.2%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.redirection p:hover,
.contact:hover {
    cursor: pointer;
}

.contenu_contact {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.redirection p,
.redirection div {
    font-family: "Gras 2";
    font-size: clamp(0.75rem, 1.5vh, 2vh);
    text-align: center;
}

.redirection p {
    margin-right: clamp(1rem, 2vw, 2.6rem);
}

.contact {
    border: 2px solid black;
    color: white;
    background-color: rgba(0, 0, 0, 100);
    border-radius: 3px;
    justify-content: center;
    align-items: center;
    padding: .2rem 0.9rem !important;
}

.contact p {
    margin-right: 0;
    text-align: center;
}

.contact p {
    margin-right: 0;
    text-align: center;
}

.intro {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(16rem, 1fr));
    height: 90vh;
}

.section_intro {
    width: 50%;
    height: 100%;
    padding: clamp(1rem, 3vw, 3rem) clamp(1.5rem, 5vw, 8.2rem) 0 clamp(1rem, 3vw, 4rem);
    box-sizing: border-box;
    /* padding inclus dans width */
    overflow: auto;
}

.intro_logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.intro_logo img {
    width: clamp(4.2rem, 37dvw, 11rem);
    height: auto;
}

.intro_presentation {
    display: flex;
    justify-content: center;
    align-items: center;
}


.intro_presentation img {
    width: 100%;
    height: auto;
    max-height: 65vh;
    object-fit: contain;
}

.liste_intro_redirection {
    display: flex;
    flex-direction: row;
    padding: 0 0 0 6rem;
    gap: 3rem;
}

.intro_texte h1 {
    padding: clamp(1rem, 3vw, 3rem) clamp(1.5rem, 5vw, 8.2rem) 1.7rem clamp(1rem, 3vw, 4rem);
}

.intro_texte h2 {
    padding: clamp(1rem, 3vw, 3rem) clamp(1.6rem, 7vw, 8.2rem) 0 clamp(1rem, 3vw, 4rem);
}

.section_intro2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.intro_redirection {
    border: #ffe94d 2px solid;
    border-radius: 2px;
    width: fit-content;
    padding: 2% 2%;
    background-color: rgba(0, 0, 0, 100);
    color: #ffe94d;
    font-family: "Gras 2";
}

.chiffre {
    font-family: "Gras 2";
    font-size: clamp(1.8rem, 2.1vw, 6rem);
    text-align: center;
}

.texte_chiffre {
    font-family: "Base";
    font-size: clamp(0.8rem, 1vw, 4rem);
    text-align: center;
}

.border_right {
    text-align: center;
    border-right: 2px solid rgba(0, 0, 0, .15);
    padding: .5rem;
}

.liste_chiffres {
    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1px;
}

.paragraphe_presentation {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding-bottom: 2.5%;
}

.introduction {
    padding: clamp(1.4rem, 1.5rem, 3.5rem) 2rem clamp(1.5rem, 2.5rem, 4.5rem) 2rem;
    background-color: #ffe94d;
    display: flex;
    flex-direction: column;
}


.format_radio {
    background-color: rgba(0, 0, 0, 100);
    color: white;
    padding: clamp(3rem, 15vw, 3rem) clamp(0rem, 4vw, 6.2rem) 0 clamp(0rem, 4vw, 6.2rem);
}

.conteneur_format {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.tableau_format {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 26rem), 1fr));
    padding: 0 0 4rem;
}

.tableau_format h2 {
    text-align: center;
    font-size: clamp(1.1rem, 4.9vw, 1.6rem);
    font-family: "Gras 2", sans-serif;
}

.tableau_format p {
    font-size: clamp(.8rem, 4.2vw, .8rem);
    width: 90%;
}

.format {
    border-left: 3px solid transparent;
    padding: clamp(0rem, 1.5rem, 1.3rem) clamp(0rem, .1rem, 1.9rem);
    transition: background .2s, border-color .2s;
}

.format:hover {
    border-left: #ffe94d 3px solid;
    background-color: #2c2c2c;
}

#t1,
#t2 {
    border-bottom: 2px solid rgb(80, 80, 80);
    border-right: 2px solid rgb(80, 80, 80);
}

#t3 {
    border-bottom: 2px solid rgb(80, 80, 80);
}

#t4,
#t5 {
    border-right: 2px solid rgb(80, 80, 80);
}

.pourquoi {
    padding: clamp(1rem, 3vw, 3rem) clamp(0rem, 5vw, 8.2rem) clamp(2.5rem, 1vw, 7rem) clamp(0rem, 6vw, 7rem);
}

.tableau_pourquoi {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 26rem), 1fr));
}


.element_pourquoi,
.nombre_pourquoi {
    display: grid;
    margin: 0 auto;
    align-items: center;
    gap: 2%;
}

.element_pourquoi {
    padding: 0 0 1.25rem 0;
    border-bottom: 2px solid rgba(0, 0, 0, 100);
}

.element_pourquoi p,
.element_pourquoi h2 {
    display: inline-block;
    width: fit-content;
}

.img_pourquoi {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.img_pourquoi img {
    width: clamp(45vw, 90vw, 20rem);
}

.contenu_pourquoi {
    display: grid;
    gap: 7vw;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 22rem), 1fr));
}

#stop_border {
    border-bottom: 0px;
}

.banderole_contact {
    background-color: #ffe94d;
    color: rgba(0, 0, 0, 100);
    padding: clamp(2.5rem, 5vw, 3.5rem) clamp(0rem, 5vw, 8.2rem) clamp(2.5rem, 5vw, 3.5rem) clamp(0rem, 6vw, 7rem);
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(20rem, 31vw, 30rem), 1fr));
    justify-content: center;
    align-items: center;
    gap: clamp(4rem, 13vw, 15rem);
}

.banderole_contact h1 {
    font-size: clamp(1.75rem, 2.45vw, 3rem);
}

.banderole_bouton {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.bouton {
    background-color: rgba(0, 0, 0, 100);
    border: 1px solid rgba(0, 0, 0, 100);
    color: white;
    padding: 1.1rem 1.1rem;
    font-family: "Gras 2";
    font-size: clamp(1.1rem, 1.5vh, 1.5rem);
    border-radius: 2px;
    cursor: pointer;
    border: none;
}

footer {
    display: flex;
    padding: 2% 0;
    height: 8vh;
    background-color: rgba(0, 0, 0, 100);
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    color: white;
    font-family: "Gras 2";
    gap: 40%;
}

.contenu_footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: clamp(1.7rem, 13.7vw, 15rem);
}

.gauche_footer {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4%;
    width: clamp(2.2rem, 25vw, 40.4rem);
    margin: 0 auto;
}

.gauche_footer img {
    width: clamp(10%, 2.5rem, 4.2rem);
}

.texte_footer {
    display: flex;
    width: clamp(2rem, 30vw, 18.4rem);
    font-size: clamp(.67rem, 22%, .75rem);
}

.footer_radio {
    display: flex;
    gap: 1%;
}

.footer_reseau {
    display: flex;
    flex-direction: row;
    gap: 1.5vw;
}

.reseau {
    display: inline-block;
    font-size: clamp(.9rem, 1.68vw, 1.7rem);
    color: rgb(255, 255, 255);
}

i {
    color: rgb(255, 255, 255);
}

.footer_final {
    width: clamp(2rem, 30vw, 18.4rem);
    ;
    font-size: clamp(0.67rem, 0.5vw, .79rem);
}

.topnav {
    position: relative;
    background-color: #ffe94d;
    font-family: "Base";
    height: 10vh;
    width: 100%;
    margin: 0;
}



.topnav #myLinks {
    display: none;

    background-color: #ffe94d;
}

.topnav img {
    padding: 14px 6px;
}

.topnav a {
    color: rgb(0, 0, 0);
    padding: 14px 16px;
    text-decoration: none;
    font-size: 45px;
    display: block;
    width: fit-content;
}

.topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.mobile {
    display: none;
}

.logo_mobile img {
    display: flex;
    height:8vh;
    width: auto;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.general {
    position: sticky;
    top: 0;
    z-index: 100;
}

.presentation,
.ateliers,
.ecoute,
.sujet,
.contacter {
    background-color: rgba(0, 0, 0, 100);
    color: white;
    padding: clamp(3rem, 15vw, 3rem) clamp(0rem, 4vw, 6.2rem) clamp(3rem, 15vw, 3rem) clamp(0rem, 6vw, 6.2rem);
}

.contacter {
    height: 67vh;
}

.contacter_admin {
    height: 80vh;
}

.galerie_photo_presentation {
    display: flex;
    align-items: center;
}

.contenu_presentation {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 22rem), 1fr));
}

.colonne1,
.colonne2 {
    flex: 15%;
    max-width: 33%;
    padding: 0 1%;
}

.colonne1 {
    flex: 34%;
    max-width: 50%;
    padding: 0 1%;
}

.colonne2 img,
.colonne1 img {
    margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

.colonne1 img {
    aspect-ratio: 10 / 8.4;
    object-fit: cover;
}

.texte_presentation {
    height: fit-content;

    display: flex;
    flex-direction: column;
}

.yellow_border {
    border-bottom: #ffe94d 2px solid;
}

.element_presentation {
    padding-bottom: 1.5rem;
}

.element_presentation h2 {
    color: #ffe94d;
    font-family: "Gras 2", sans-serif;
    font-size: clamp(1.3rem, 2.5vh, 1.5rem);

}

.element_presentation p {
    color: white;
    font-size: clamp(.95rem, 1.7vh, 1.1rem);
    line-height: 1.8;
}

.liste_intervenant {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 26rem), 1fr));
    background-color: rgba(0, 0, 0, 100);
    gap: .5%;
    padding: 0 0 2rem 0;
}

.intervenant img {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.intervenant {
    background-color: #1b1b1b;
    padding: clamp(1.7rem, 2.5vw, 3.5rem);
    border-bottom: 2px solid transparent;
    transition: background .2s, border-color .2s;
}

.intervenant:hover {
    background-color: #2a2a2a;
    border-bottom: #ffe94d 2px solid;
}

.intervenant h3 {
    font-size: clamp(1.3rem, 2vw, 1.5rem);
}

.intervenant h4 {
    color: #ffe94d;
    font-size: clamp(1.15rem, 1.85vw, 1.35rem)
}

.intervenant h3,
.intervenant h4 {
    margin: 7px 0;
}

.intervenant p {
    font-size: clamp(.85rem, 1.4vw, .85rem);
    line-height: 1.45;
}

.deroule_ateliers,
.partenaire {
    background-color: #ffe94d;
    color: rgba(0, 0, 0, 100);
    padding: clamp(3rem, 15vw, 3rem) clamp(0rem, 4vw, 6.2rem) clamp(3rem, 15vw, 3rem) clamp(0rem, 6vw, 6.2rem);
}

.deroule_ateliers h2 {
    margin: 0;
}

.element_deroule {
    display: grid;
    grid-template-columns: 7.5% 37% 49%;
    gap: clamp(2vw, 1.1rem, 4vw);
    padding: 0 0 2rem 0;
}

.image_deroule img {
    width: clamp(55%, 9.3rem, 40vw);
}

.image_deroule {
    margin: 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.nombre_deroule {
    font-size: clamp(1.9rem, 4.7vw, 3.5rem);
    font-family: "Gras italique";
    display: flex;
    align-items: center;
    justify-content: center;
}

.texte_deroule {
    margin: auto auto;
}

.texte_deroule h3 {
    font-size: clamp(1.1rem, 1.5vw, 1.6rem);
}

.texte_deroule p {
    font-size: clamp(.8rem, 1.2vw, 1.2rem);
}

.liste_format_radio {
    background-color: rgba(0, 0, 0, 100);
}

.contenu_format_radio {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 0 0 2rem 0;
    gap: clamp(1.5%, .3rem, 2.5%);
}

.element_format {
    padding: 4% 4% 4% 4%;
    background-color: #1b1b1b;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
    gap: 3%;
    transition: background .2s, border-color .2s;
    border-bottom: 2px solid transparent;
}

.element_format:hover {
    background-color: #2a2a2a;
    border-bottom: #ffe94d 2px solid;
}

.element_format h3 {
    display: inline-block;
    margin: 0;
}

.image_radio img {
    width: 100%;
    margin: 0;
}

h4 {
    color: white;
    font-size: 1.5rem;
}

.texte_format_radio {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.texte_format_radio h3 {
    font-size: clamp(1.2rem, 2vw, 1.35rem);
    font-family: "Gras 2";
}

.texte_format_radio p {
    font-size: clamp(.8rem, 1.8vw, 1rem);
}

.galerie_pourquoi {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
    gap: .5%
}

.page_pourquoi {
    background-color: rgba(0, 0, 0, 100);
    color: white;
    padding: clamp(3rem, 15vw, 3rem) clamp(0rem, 4vw, 6.2rem) clamp(3rem, 15vw, 3rem) clamp(0rem, 6vw, 6.2rem);
}

.galerie_pourquoi img {
    width: 100%;
}

.pourquoi_pourquoi {
    padding: clamp(3rem, 5.7vw, 7rem) 0 0 0;
    display: grid;
    grid-template-columns: 48% 48%;
    gap: .2%;
}

.element_pourquoi_pourquoi {
    background-color: #1b1b1b;
    padding: 6% 6% 6% 6%;
    margin: 0 0 .2% 0;
    border-top: 2px solid transparent;
    transition: background .2s, border-color .2s;
}

.element_pourquoi_pourquoi:hover {
    border-top: #ffe94d 2px solid;
    background-color: #2a2a2a;
}

.element_pourquoi_pourquoi h3 {
    margin: 0;
    padding: 0 0 1rem 0;
    font-size: clamp(1.09rem, 2vw, 1.14rem);
}

.element_pourquoi_pourquoi p {
    font-size: clamp(.74rem, 1.52vw, .82rem);
}

.liste_playlist {
    padding: clamp(1rem, 3.7vw, 7rem) 0 0 0;
}

.playlist {
    display: grid;
    gap: 3%;
    grid-template-columns: repeat(auto-fit, minmax(19rem, 1fr));
    background-color: #1b1b1b;
    padding: 1.8% 1% 1.8% 1%;
    margin: 0 auto;
    border-left: 2px solid transparent;
    transition: background .2s, border-color .2s;
}

.playlist:hover {
    border-left: #ffe94d 2px solid;
    background-color: #2a2a2a;
}

.texte_playlist {
    margin: 0 0 0 2%;
    max-width: 70%;
    max-height: 90%;
    height: auto;
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-repeat: no-repeat;
    padding: clamp(1%, .4vw, 7%) 0 0 clamp(2%, 1.25vw, 10%);
}

.texte_playlist img {
    width: 100%;
}

.texte_playlist h3 {
    font-size: clamp(1.5rem, 4.8vw, 1.7rem);
    margin: 2.1% 0;
    width: 80%;
    word-wrap: break-word
}

.texte_playlist p {
    width: 90%;
    font-size: clamp(.8rem, 1vw, 1.4vw);
    word-wrap: break-word
}

iframe {
    margin-right: 4%;
    width: 100%;
    height: 450px;
}

.liste_partenaire {
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
    width: 70%;
}

.element_partenaire img {
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px 0;
}

.liste_sujet {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 46% 46%;
    gap: 8px;
}

.element_sujet {
    height: 7vh;
    background-color: #1b1b1b;
    font-size: clamp(.85rem, 1.4vw, .85rem);
    padding: 0% 4.5%;
    display: flex;
    align-items: center;
    border-left: 3px solid #ffe94d;
}

.contenu_contacter {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(clamp(14rem, 25vw, 26rem), 1fr));
    gap: 3%;
}

.texte_contacter li {
    line-height: 1.75;
}

.liste_info_contacter {
    display: flex;
    flex-direction: column;
    gap: 4%;
}

.info_contacter {
    height: 8.5vh;
    background-color: #1b1b1b;
    font-size: clamp(.85rem, 1.4vw, .85rem);
    padding: 0% 4.5%;
    display: flex;
    flex-direction: column;
    border-left: 3px solid #ffe94d;
}

.info_contacter h3 {
    font-size: clamp(.67rem, 1.5vw, .95rem);
    color: #ffe94d;
    margin: 0;
    padding: 1.8% 0 .75% 0;
}

table img {
    width: 30%;
    height: auto;
}

.admin_liste_playlist table, .admin_liste_playlist tr, .admin_liste_playlist td, .admin_liste_playlist th {
    border: 2px solid white;
}

table {
    border-radius: 6px;
    text-align: center;
}

.partenaire table, .partenaire tr, .partenaire td, .partenaire td, .partenaire th {
    border: 2px solid black;
    color: black;
}

.partenaire textarea {
    background-color: rgb(240, 246, 240);
    color: black;
}

.element_sujet textarea {
    width: 34vw;
    height: 30px;
}

.ateliers table, .ateliers td, .ateliers th, .ateliers tr {
    background-color: white;
    border: 2px solid black;
    color: black;
}

.ateliers textarea {
    color: black;
}

.pourquoi textarea {
    color: black;
    width: 40vw;
}

.admin_qui textarea {
    color: white;
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(20px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.intro_texte h1 {
    animation: fadeUp .50s ease;
}

.intro_texte h2 {
    animation: fadeUp  .75s ease;
    line-height: 1.3;
}

.connexion {
    height: 75vh;
    background-color: rgba(0, 0, 0, 100);
    color: #ffe94d;
}

.connexion p {
    padding: 0 0 0 5rem;
}

.connexion h1 {
    padding: clamp(3rem, 15vw, 3rem) clamp(0rem, 4vw, 6.2rem) clamp(3rem, 15vw, 3rem) clamp(0rem, 6vw, 6.2rem);
    color: white;
}

.form_connexion {
    width: 60%;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 12px;
    padding: 2% 2%;
    font-family: "Base";
    margin: 0 auto;
    color: rgb(255, 255, 255);
}

.contenu_form {
    width: fit-content;
    margin: 0 auto;
}

.form_connexion label {
    font-family: "Gras 2";
}

.form_connexion input {
    width: 100%;
}

.envoyer {
    border: 2px solid black;
    background-color: rgb(255, 255, 255);
    font-family: "Base";
    color: rgb(0, 0, 0);
    border: 1%;
    font-size: clamp(0.75rem, 0.8rem, 1.5rem);
    border-radius: 12px;
    width: fit-content;
}

.comeback {
    font-size: clamp(1.4rem, 2vw, 1.6rem);
    color: #ffe94d;
    cursor: pointer;
}

.envoyer {
    cursor: pointer;
}

textarea {
    width: 100%;
    height: 65px;
    font-family: "Base";
    font-size: 17px;
    color: white;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    resize: none;
    border: 1px dashed rgb(170, 170, 170);
    background: rgba(255, 255, 0, 0.1);
}

.banderole_contact textarea {
    background-color: #1b1b1b;
}

.liste_intervenant textarea {
    color: black
}

.deroule_ateliers textarea {
    color: black;
    background-color: white;
}

.admin textarea {
    color: white;
}

.contenu_deroule textarea {
    width: 40vw;
}

.modif_admin {
    display: flex;
    flex-direction: column;
    padding: 2% 0 0 0;
}

.lowprofile {
    height: 47px;
}

.white_border {
    border-bottom: 2px solid white;
}

@media (max-width: 768px) {
    .general {
        display: none;
    }

    .mobile {
        display: block;
    }

    iframe {
        width: 18rem;
    }

    #t1,
    #t2,
    #t4,
    #t5 {
        border-right: none;
    }

    #t4,
    #t5,
    #t6 {
        border-bottom: 2px solid rgb(80, 80, 80);
    }

    #img_pourquoi {
        width: 100vw;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
    }

    .galerie_photo_presentation {
        justify-content: center;
    }

    .element_format {
        padding: 0 0 3rem 0;
    }

    .img_pourquoi {
        padding: 0 0 .5rem 0;
    }

    .texte_playlist {
    width: 90%;
    display: flex;
    flex-direction: column;
    background-image: url("Assets/Photo_presentation/sf.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: clamp(6.6%, 2.5vw, 10%);
    margin: 0 auto;
    }

    .texte_playlist h3 {
    font-size: clamp(1.3rem, 3.2vw, 1.5rem);
    margin: 4.1% 0;
    width: 60%;
    word-wrap: break-word
    }

    .playlist {
    display: grid;
    gap: 3%;
    grid-template-columns: repeat(auto-fit, minmax(19rem, 1fr));
    background-color: #1b1b1b;
    padding: 1.8% 1% 1.8% 1%;
    margin: 15% auto;
    border-left: 2px solid transparent;
    transition: background .2s, border-color .2s;
}

     iframe {
        padding: 4% 0 0 0;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .contenu_footer {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: clamp(1.5rem, 5.5vw, 15rem);
    }

    .liste_partenaire {
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
        width: 85%;
        gap: 5px;
    }

    .element_partenaire img {
        width: 100%;
    }

    .contacter {
        height: 90vh;
    }

    .connexion {
        height: 80vh;
    }
}